Application: gvSIG desktop - gvSIG bugs #770

Can't load a "wrong" shapefile
06/12/2012 04:11 PM - Manuel Madrid

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal

Document view

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Add layer > file
2. Select the attached shapefile
3. Nothing happens.

4. From that moment on, the file browser window don't show layers nor folders so is not possible to load file layers anymore.

This file has been created with gvSIG 1.11.

History

#1 - 06/12/2012 04:14 PM - Manuel Madrid
- File gvSIG_loading_variante_AVE_shp.log added

Attached the log file.

#2 - 01/13/2014 01:51 PM - Alvaro Anguix

- Status changed from New to Closed

En la 2166 si permite seguir anadiendo capas y funciona correctamente. Lo cierro.

Files

Variante_AVE.zip 2.56 KB 06/12/2012 Manuel Madrid

gvSIG_loading_variante_ AVE_shp.log 140 KB 06/12/2012 Manuel Madrid
